{
  "clan_random": false,
  "gifts": true,
  "patreon_kits": true,
  "sharingan_awake": 1800,
  "mangekyou_sharingan_awake": 5400,
  "byakugan_awake": 2300,
  "ketsuryugan_awake": 2000,
  "tenseigan_awake": 7200,
  "rinnegan_awake": 10300,
  "isshiki_dojutsu_awake": 9000
}